BODY	{color:#663300;	background-color:#FFFFCC; text-align:center;font-size:15px;}
A:link	{color:#191970;text-decoration:underline;}
A:visited	{color:#FF4040;text-decoration:none;}
A:active	{color:#FF4040;text-decoration:none;}
A:hover		{color:#FFFFFF;	background-color:#A0A0FF;}
TH		{color:#000099;	background-color:#CCFFFF;border-style:solid;border-color:#663300;border-width=2px;}
TR		{height:30pt;}
TD		{border-style:solid;border-color:#663300;border-width=1px;}
TD.center 	{text-align:center;}
TABLE		{width:80%;}
input,select,textarea {color:#003300;	background-color:#CCFFCC;}
input.submit {color:#FF3399;	background-color:#FFCCCC;}
p.MsgTitle 	{color:#000099;background-color:#CCFFFF;font-size:25px;text-align:center;width:70%;}
p.MsgBody 	{color:#000099;background-color:#CCFFFF;text-align:center;}
